3 Replies Latest reply on Nov 1, 2013 11:30 AM by velo2k77

    "For 10.6 support, use a 9.5 SP1 flat legacy agent." from DOC-29949.  How do I create this 9.5 SP1 flat legacy agent?

    velo2k77 Apprentice

      I updated for Mavericks http://community.landesk.com/support/docs/DOC-29949 using this doc.  I still have many 10.6 clients and need the 9.5 sp1 flat legacy agent.  How do I create this?  I tried to create it in LDMS like I normally would create a mac agent but I fail to see an option for a flat legacy agent.

       

      Thanks, Richard